var oba;
var obb="";

function sbyg(obj)
{
var obj;
var ooo= document.getElementById(obj);
if(ooo==oba){}
else
{
ooo.style.background='#f2f2f2';
}
}

function sbyk(obj)
{
var obj;
var ooo= document.getElementById(obj);
if(ooo==oba){}
else
{
ooo.style.background='#ffffff';
}
}

function sa(name) {
var checkboxs = document.getElementsByName(name);  
for (var i = 0; i < checkboxs.length; i++) {
var e = checkboxs[i];
e.checked = !e.checked;
}
//xz();
}
function xz(id){
var h=document.getElementById("hid_xz");
var h2=document.getElementById("hid_cz");
h2.value=id;
h.value="";
var checkboxs = document.getElementsByName("sel");  
for (var i = 0; i < checkboxs.length; i++) {
var e = checkboxs[i];
if(e.checked==true){h.value=e.value+" "+h.value;}
}
//if(h.value==""){return false;}
//alert(h.value);
}

function xz2(idd){
var h=document.getElementById("hid_xz");
var h2=document.getElementById("hid_cz");
h2.value="1";
h.value=idd;
}

function xz3(id){
var h2=document.getElementById("hid_cz");
h2.value=id;
}

function xz4(idd){
var h=document.getElementById("hid_xz");
var h2=document.getElementById("hid_cz");
h2.value="6";
h.value=idd;
}

function xz5(idd){
var h=document.getElementById("hid_xz");
var h2=document.getElementById("hid_cz");
h2.value="7";
h.value=idd;
}

var gg1="";
var gg2="";
function showhr(){window.open("hr.aspx","","");}
function showhr2(){window.open("hr2.aspx","","");}
function showhrsp2(){window.open("hrsp2.aspx","","");}
function showhrsp4(){window.open("hrsp4.aspx","","");}
function hr(){
document.getElementById('HiddenField1').value=gg1;
document.getElementById('hrr').value=gg2;
//document.getElementById('TextBox1').value=gg1;
//alert(gg1);
var d1=gg1.split("&")[2];
var d2=d1.split("=")[1];
document.getElementById('Hidsc').value=d2;
//alert(d2);
}

